{"docsConfig":{"theme":"almond","$schema":"https://mintlify.com/docs.json","name":"inbound","colors":{"primary":"#8161FF","light":"#8161FF","dark":"#8161FF"},"logo":{"light":"https://mintcdn.com/inbound/9X4YbAqu-aoC72gx/logo/light.svg?fit=max\u0026auto=format\u0026n=9X4YbAqu-aoC72gx\u0026q=85\u0026s=e69d7ac2088d0df4183778cec514579b","dark":"https://mintcdn.com/inbound/9X4YbAqu-aoC72gx/logo/dark.svg?fit=max\u0026auto=format\u0026n=9X4YbAqu-aoC72gx\u0026q=85\u0026s=4ea108060d4b108db09c4372600b9a0a"},"favicon":"https://mintcdn.com/inbound/9X4YbAqu-aoC72gx/favicon.svg?fit=max\u0026auto=format\u0026n=9X4YbAqu-aoC72gx\u0026q=85\u0026s=14120b3a3cda1e2520075cbbf4671ead","appearance":{"default":"dark"},"background":{"color":{"light":"#FAFAF9"}},"navbar":{"links":[{"href":"https://inbound.new/logs","label":"Mail Flow"}],"primary":{"type":"button","label":"Get Started","href":"https://inbound.new"}},"footer":{"socials":{"github":"https://github.com/r44vc0rp/inbound"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"inbound","hasAudioNarration":false,"actualSubdomain":"inbound","customDomains":["inbound.new"],"gitSource":{"type":"github","owner":"inboundemail","repo":"inbound","deployBranch":"main","contentDirectory":"docs","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae67adac064cc679ece80b6","collectionId":"054936fd-a0aa-47d2-90ec-55fccec5c3ed","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae67adac064cc679ece80b6"},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"DISABLED"},"WEB_MCP":{"status":"DISABLED"},"NARRATION":{"status":"DISABLED"}},"buildId":"6ae67adac064cc679ece80b6","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":89},{"language":"default","tag":"Mailboxes","count":42},{"language":"default","tag":"Documentation","count":15},{"language":"default","tag":"Mailboxes \u0026 SMTP","count":11},{"language":"default","tag":"Emails","count":9},{"language":"default","tag":"Guard","count":7},{"language":"default","tag":"Domains","count":6},{"language":"default","tag":"Endpoints","count":6},{"language":"default","tag":"Overview","count":5},{"language":"default","tag":"Email Addresses","count":5}]},"assistantConfig":{"deflection":{"enabled":true,"email":"support@inbound.new","showHelpButton":true}},"basePath":"/docs","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":true},"customCss":[],"page":{"pagePath":"api-reference/mailboxes/reorder-mailbox-filters","slug":"/api-reference/mailboxes/reorder-mailbox-filters","pageMetadata":{"title":"Reorder mailbox filters","description":"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/filters/reorder","href":"/api-reference/mailboxes/reorder-mailbox-filters","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Reorder mailbox filters","description":"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/filters/reorder","href":"/api-reference/mailboxes/reorder-mailbox-filters","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Mailboxes"],"summary":"Reorder mailbox filters","description":"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.","parameters":["f15353ab-22dd-45cd-af26-f7f63969ed1b"],"requestBody":"0a1b36d7-1269-40e9-a3c4-6369e8a3a216","responses":{"200":"b8fc6b95-aa09-4c16-82d0-4c525ea44513","400":"c4928485-412d-47cc-ab79-9238710f6115","401":"8ce65daa-fc06-4656-a6f5-e0a1ec521c24","403":"cecf8d99-5700-4358-aabd-15bd5ad5f0df","404":"212f1aba-954f-488c-b8d6-98f9a6808a49","409":"d35dd8d1-4d24-4b6a-b6ec-47458e51147d"},"operationId":"postApiE2MailboxesByIdFiltersReorder","x-codeSamples":[{"lang":"typescript","label":"TypeScript","source":"import Inbound from \"inboundemail\";\n\nconst inbound = new Inbound();\nconst result = await inbound.filters.reorder(\"\u003cmailboxId>\", {\n ids: [\n \"\u003cfilterId>\"\n ]\n});"},{"lang":"curl","label":"cURL","source":"curl -X POST 'https://inbound.new/api/e2/mailboxes/\u003cmailboxId>/filters/reorder' \\\n -H \"Authorization: Bearer $INBOUND_API_KEY\" \\\n -H 'Content-Type: application/json' \\\n -d '{\n \"ids\": [\n \"\u003cfilterId>\"\n ]\n}'"}],"method":"post","type":"path","servers":["a6ff19d1-12ee-4cff-bb3c-f5e23b952134"],"security":["a21929c0-7ca0-4eed-85c4-490e145403c5"],"path":"/api/e2/mailboxes/{id}/filters/reorder","baseUrlOptions":["https://inbound.new"],"title":"Reorder mailbox filters","codeSamples":[{"label":"TypeScript","lang":"typescript","source":"import Inbound from \"inboundemail\";\n\nconst inbound = new Inbound();\nconst result = await inbound.filters.reorder(\"\u003cmailboxId>\", {\n ids: [\n \"\u003cfilterId>\"\n ]\n});"},{"label":"cURL","lang":"curl","source":"curl -X POST 'https://inbound.new/api/e2/mailboxes/\u003cmailboxId>/filters/reorder' \\\n -H \"Authorization: Bearer $INBOUND_API_KEY\" \\\n -H 'Content-Type: application/json' \\\n -d '{\n \"ids\": [\n \"\u003cfilterId>\"\n ]\n}'"}],"requiredOnlyExamples":false,"requestExampleType":"codeSamples","responseExampleType":"generated"},"dependencies":{"parameters":{"f15353ab-22dd-45cd-af26-f7f63969ed1b":{"name":"id","in":"path","required":true,"schema":{"type":"string","isRequired":true,"uniqueKey":"","typeLabel":"string"}}},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"ids":{"maxItems":100,"description":"Every filter ID of the mailbox, in the order the filters should run","type":"array","items":{"minLength":1,"maxLength":255,"type":"string","uniqueKey":"ids.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"ids","typeLabel":"string[]"}},"required":["ids"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"ids":["\u003cstring>"]}}},"exampleType":"generated"},"application/x-www-form-urlencoded":{"schema":{"type":"object","properties":{"ids":{"maxItems":100,"description":"Every filter ID of the mailbox, in the order the filters should run","type":"array","items":{"minLength":1,"maxLength":255,"type":"string","uniqueKey":"ids.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"ids","typeLabel":"string[]"}},"required":["ids"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"ids":["\u003cstring>"]}}},"exampleType":"generated"},"multipart/form-data":{"schema":{"type":"object","properties":{"ids":{"maxItems":100,"description":"Every filter ID of the mailbox, in the order the filters should run","type":"array","items":{"minLength":1,"maxLength":255,"type":"string","uniqueKey":"ids.items.[INDEX]","typeLabel":"string"},"isRequired":true,"uniqueKey":"ids","typeLabel":"string[]"}},"required":["ids"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"ids":["\u003cstring>"]}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"b8fc6b95-aa09-4c16-82d0-4c525ea44513":{"description":"Response for status 200","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","isRequired":true,"uniqueKey":"data.items.[INDEX].id","typeLabel":"string"},"name":{"type":"string","isRequired":true,"uniqueKey":"data.items.[INDEX].name","typeLabel":"string"},"position":{"type":"number","isRequired":true,"uniqueKey":"data.items.[INDEX].position","typeLabel":"number"},"enabled":{"type":"boolean","isRequired":true,"uniqueKey":"data.items.[INDEX].enabled","typeLabel":"boolean"},"match":{"type":"string","enum":["all","any"],"isRequired":true,"uniqueKey":"data.items.[INDEX].match","typeLabel":"enum\u003cstring>"},"conditions":{"type":"array","items":{"type":"object","properties":{"field":{"type":"string","enum":["from","to","cc","recipient","subject","header","body","has_attachment","size","junk","jev"],"isRequired":true,"uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].field","typeLabel":"enum\u003cstring>"},"operator":{"type":"string","enum":["contains","not_contains","equals","not_equals","starts_with","ends_with","domain_is","exists","greater_than","less_than","gte"],"isRequired":true,"uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].operator","typeLabel":"enum\u003cstring>"},"value":{"oneOf":[{"type":"string","maxLength":1024,"uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].value.oneOf.0","typeLabel":"string"},{"type":"number","uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].value.oneOf.1","typeLabel":"number"},{"type":"boolean","uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].value.oneOf.2","typeLabel":"boolean"}],"uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].value","typeLabel":"string | number | boolean"},"header":{"maxLength":255,"description":"Header name, required when field is `header`","type":"string","uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].header","typeLabel":"string"},"label":{"maxLength":64,"description":"Jev dimension, required when field is `jev`: spam, phishing, fraud, impersonation or malware","type":"string","uniqueKey":"data.items.[INDEX].conditions.items.[INDEX].label","typeLabel":"string"}},"required":["field","operator"],"uniqueKey":"data.items.[INDEX].conditions.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.items.[INDEX].conditions","typeLabel":"object[]"},"actions":{"type":"array","items":{"type":"object","properties":{"type":{"type":"string","enum":["move_to","mark_read","flag","add_keyword","mark_junk","mark_not_junk","move_to_trash","stop"],"isRequired":true,"uniqueKey":"data.items.[INDEX].actions.items.[INDEX].type","typeLabel":"enum\u003cstring>"},"value":{"maxLength":1024,"description":"Folder path for `move_to`, keyword for `add_keyword`; omitted otherwise","type":"string","uniqueKey":"data.items.[INDEX].actions.items.[INDEX].value","typeLabel":"string"}},"required":["type"],"uniqueKey":"data.items.[INDEX].actions.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.items.[INDEX].actions","typeLabel":"object[]"},"stopProcessing":{"type":"boolean","isRequired":true,"uniqueKey":"data.items.[INDEX].stopProcessing","typeLabel":"boolean"},"createdAt":{"format":"date-time","type":"string","isRequired":true,"uniqueKey":"data.items.[INDEX].createdAt","typeLabel":"string\u003cdate-time>"},"updatedAt":{"format":"date-time","type":"string","isRequired":true,"uniqueKey":"data.items.[INDEX].updatedAt","typeLabel":"string\u003cdate-time>"}},"required":["id","name","position","enabled","match","conditions","actions","stopProcessing","createdAt","updatedAt"],"uniqueKey":"data.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data","typeLabel":"object[]"}},"required":["data"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":[{"id":"\u003cstring>","name":"\u003cstring>","position":123,"enabled":true,"match":"all","conditions":[{"field":"from","operator":"contains","value":"\u003cstring>","header":"\u003cstring>","label":"\u003cstring>"}],"actions":[{"type":"move_to","value":"\u003cstring>"}],"stopProcessing":true,"createdAt":"2023-11-07T05:31:56Z","updatedAt":"2023-11-07T05:31:56Z"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"c4928485-412d-47cc-ab79-9238710f6115":{"description":"Response for status 400","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"8ce65daa-fc06-4656-a6f5-e0a1ec521c24":{"description":"Response for status 401","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"cecf8d99-5700-4358-aabd-15bd5ad5f0df":{"description":"Response for status 403","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"212f1aba-954f-488c-b8d6-98f9a6808a49":{"description":"Response for status 404","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"d35dd8d1-4d24-4b6a-b6ec-47458e51147d":{"description":"Response for status 409","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","isRequired":true,"uniqueKey":"error","typeLabel":"string"}},"required":["error"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"a21929c0-7ca0-4eed-85c4-490e145403c5":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"API Key","description":"Your Inbound API key. Include it in the Authorization header as: Bearer \u003cyour-api-key>","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"a6ff19d1-12ee-4cff-bb3c-f5e23b952134":{"url":"https://inbound.new","description":"Production API server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","bearerFormat":"API Key","description":"Your Inbound API key. Include it in the Authorization header as: Bearer \u003cyour-api-key>","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Your Inbound API key. Include it in the Authorization header as: Bearer \u003cyour-api-key>","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"https://inbound.new/openapi.json"},"subdomain":"inbound","siteName":"inbound","title":"Reorder mailbox filters - inbound","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-31T23:33:51.485Z","originalFileLocation":"api-reference/mailboxes/reorder-mailbox-filters.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.\">\u003cmeta data-mint-head name=\"application-name\" content=\"inbound\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Reorder mailbox filters - inbound\">\u003cmeta data-mint-head property=\"og:description\" content=\"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"inbound\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://inbound.mintlify.site/docs/_mintlify/api/og/v2?division=Mailboxes\u0026amp;title=Reorder+mailbox+filters\u0026amp;description=Set+the+order+filters+run+in.+The+list+must+contain+every+filter+of+the+mailbox+exactly+once%3B+otherwise+nothing+changes+and+the+response+is+409.\u0026amp;theme=15f7b51bd66015d661d671dc\u0026amp;signature=e3b95ac2faad52dd47ee8000214aa2958f9cccc59641ce0c1b05253872132247\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Reorder mailbox filters - inbound\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://inbound.mintlify.site/docs/_mintlify/api/og/v2?division=Mailboxes\u0026amp;title=Reorder+mailbox+filters\u0026amp;description=Set+the+order+filters+run+in.+The+list+must+contain+every+filter+of+the+mailbox+exactly+once%3B+otherwise+nothing+changes+and+the+response+is+409.\u0026amp;theme=15f7b51bd66015d661d671dc\u0026amp;signature=e3b95ac2faad52dd47ee8000214aa2958f9cccc59641ce0c1b05253872132247\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/docs/mintlify-assets/_mintlify/favicons/inbound/jpl8ag4HwpFFGPF8/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"inbound\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#8161FF\">\u003clink data-mint-head rel=\"canonical\" href=\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/docs/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/docs/api-reference/mailboxes/reorder-mailbox-filters.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://inbound.new/#organization\",\"name\":\"inbound\",\"url\":\"https://inbound.new\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/inbound/9X4YbAqu-aoC72gx/logo/light.svg?fit=max\u0026auto=format\u0026n=9X4YbAqu-aoC72gx\u0026q=85\u0026s=e69d7ac2088d0df4183778cec514579b\"}},{\"@type\":\"WebSite\",\"@id\":\"https://inbound.new/docs#website\",\"name\":\"inbound\",\"url\":\"https://inbound.new/docs\",\"publisher\":{\"@id\":\"https://inbound.new/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters#webpage\",\"url\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters\",\"name\":\"Reorder mailbox filters\",\"description\":\"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.\",\"dateModified\":\"2026-10-31T23:33:51.485Z\",\"isPartOf\":{\"@id\":\"https://inbound.new/docs#website\"},\"breadcrumb\":{\"@id\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Mailboxes\",\"item\":\"https://inbound.new/docs/api-reference/mailboxes/list-managed-mailboxes\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Reorder mailbox filters\",\"item\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters#apireference\",\"headline\":\"Reorder mailbox filters\",\"name\":\"Reorder mailbox filters\",\"description\":\"Set the order filters run in. The list must contain every filter of the mailbox exactly once; otherwise nothing changes and the response is 409.\",\"url\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters\",\"mainEntityOfPage\":{\"@id\":\"https://inbound.new/docs/api-reference/mailboxes/reorder-mailbox-filters#webpage\"},\"dateModified\":\"2026-10-31T23:33:51.485Z\",\"publisher\":{\"@id\":\"https://inbound.new/#organization\"},\"isPartOf\":{\"@id\":\"https://inbound.new/docs#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"inbound\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"inbound","nav":{"global":null,"anchors":[{"anchor":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/quickstart/introduction"}]},{"anchor":"API Reference","icon":"square-terminal","groups":[{"group":"Overview","pages":[{"title":"Introduction","href":"/api-reference/introduction"},{"title":"Rate Limits","href":"/api-reference/rate-limits"},{"title":"Webhook Structure","href":"/api-reference/webhook"},{"title":"Security","href":"/api-reference/security"},{"title":"Error Codes","href":"/api-reference/errors"}]},{"group":"Domains","pages":[{"title":"List all domains","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/domains","href":"/api-reference/domains/list-all-domains"},{"title":"Create new domain","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/domains","href":"/api-reference/domains/create-new-domain"},{"title":"Get domain by ID","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/domains/{id}","href":"/api-reference/domains/get-domain-by-id"},{"title":"Delete domain","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/domains/{id}","href":"/api-reference/domains/delete-domain"},{"title":"Update domain catch-all and subdomain settings","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json patch /api/e2/domains/{id}","href":"/api-reference/domains/update-domain-catch-all-and-subdomain-settings"},{"title":"Enable DKIM","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/domains/{id}/dkim","href":"/api-reference/domains/enable-dkim"}]},{"group":"Endpoints","pages":[{"title":"List all endpoints","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/endpoints","href":"/api-reference/endpoints/list-all-endpoints"},{"title":"Create new endpoint","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/endpoints","href":"/api-reference/endpoints/create-new-endpoint"},{"title":"Get endpoint details","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/endpoints/{id}","href":"/api-reference/endpoints/get-endpoint-details"},{"title":"Update endpoint","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json put /api/e2/endpoints/{id}","href":"/api-reference/endpoints/update-endpoint"},{"title":"Delete endpoint","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/endpoints/{id}","href":"/api-reference/endpoints/delete-endpoint"},{"title":"Test endpoint","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/endpoints/{id}/test","href":"/api-reference/endpoints/test-endpoint"}]},{"group":"Email Addresses","pages":[{"title":"List all email addresses","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/email-addresses","href":"/api-reference/email-addresses/list-all-email-addresses"},{"title":"Create email address","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/email-addresses","href":"/api-reference/email-addresses/create-email-address"},{"title":"Get email address","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/email-addresses/{id}","href":"/api-reference/email-addresses/get-email-address"},{"title":"Update email address","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json put /api/e2/email-addresses/{id}","href":"/api-reference/email-addresses/update-email-address"},{"title":"Delete email address","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/email-addresses/{id}","href":"/api-reference/email-addresses/delete-email-address"}]},{"group":"Attachments","pages":[{"title":"List email attachments","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/attachments/{id}","href":"/api-reference/attachments/list-email-attachments"},{"title":"Download attachment by position","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/attachments/{id}/parts/{index}","href":"/api-reference/attachments/download-attachment-by-position"},{"title":"Download email attachment","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/attachments/{id}/{filename}","href":"/api-reference/attachments/download-email-attachment"}]},{"group":"Authentication","pages":[{"title":"Revoke the current API key","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/auth/revoke-key","href":"/api-reference/authentication/revoke-the-current-api-key"}]},{"group":"Emails","pages":[{"title":"List all emails","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/emails","href":"/api-reference/emails/list-all-emails"},{"title":"Send an email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/emails","href":"/api-reference/emails/send-an-email"},{"title":"Get email by ID","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/emails/{id}","href":"/api-reference/emails/get-email-by-id"},{"title":"Cancel scheduled email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/emails/{id}","href":"/api-reference/emails/cancel-scheduled-email"},{"title":"Update email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json patch /api/e2/emails/{id}","href":"/api-reference/emails/update-email"},{"title":"Pause scheduled email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/emails/{id}/pause","href":"/api-reference/emails/pause-scheduled-email"},{"title":"Resume paused scheduled email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/emails/{id}/resume","href":"/api-reference/emails/resume-paused-scheduled-email"},{"title":"Reply to an email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/emails/{id}/reply","href":"/api-reference/emails/reply-to-an-email"},{"title":"Retry email delivery","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/emails/{id}/retry","href":"/api-reference/emails/retry-email-delivery"}]},{"group":"Inbox","pages":[{"title":"List inbox threads","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mail/threads","href":"/api-reference/inbox/list-inbox-threads"},{"title":"Get thread by ID","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mail/threads/{id}","href":"/api-reference/inbox/get-thread-by-id"}]},{"group":"Mailboxes","pages":[{"title":"List managed mailboxes","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes","href":"/api-reference/mailboxes/list-managed-mailboxes"},{"title":"Create a managed mailbox","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes","href":"/api-reference/mailboxes/create-a-managed-mailbox"},{"title":"List activity for all mailboxes","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/activity","href":"/api-reference/mailboxes/list-activity-for-all-mailboxes"},{"title":"List mailbox activity","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/activity","href":"/api-reference/mailboxes/list-mailbox-activity"},{"title":"Get a mailbox","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}","href":"/api-reference/mailboxes/get-a-mailbox"},{"title":"Update a managed mailbox","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json put /api/e2/mailboxes/{id}","href":"/api-reference/mailboxes/update-a-managed-mailbox"},{"title":"Delete a managed mailbox","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/mailboxes/{id}","href":"/api-reference/mailboxes/delete-a-managed-mailbox"},{"title":"Rotate a mailbox password","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/rotate-password","href":"/api-reference/mailboxes/rotate-a-mailbox-password"},{"title":"List mailbox messages","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/messages","href":"/api-reference/mailboxes/list-mailbox-messages"},{"title":"Get a mailbox message","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/messages/{messageId}","href":"/api-reference/mailboxes/get-a-mailbox-message"},{"title":"Mark a mailbox message read, archived or junk","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json patch /api/e2/mailboxes/{id}/messages/{messageId}","href":"/api-reference/mailboxes/mark-a-mailbox-message-read-archived-or-junk"},{"title":"Get a mailbox thread","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/threads/{threadId}","href":"/api-reference/mailboxes/get-a-mailbox-thread"},{"title":"Download a mailbox attachment","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/messages/{messageId}/attachments/{index}","href":"/api-reference/mailboxes/download-a-mailbox-attachment"},{"title":"List mailbox folders","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/folders","href":"/api-reference/mailboxes/list-mailbox-folders"},{"title":"Create a mailbox folder","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/folders","href":"/api-reference/mailboxes/create-a-mailbox-folder"},{"title":"Delete a mailbox folder","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/mailboxes/{id}/folders/{folder}","href":"/api-reference/mailboxes/delete-a-mailbox-folder"},{"title":"Rename or subscribe a mailbox folder","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json patch /api/e2/mailboxes/{id}/folders/{folder}","href":"/api-reference/mailboxes/rename-or-subscribe-a-mailbox-folder"},{"title":"Expunge a mailbox folder","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/folders/{folder}/expunge","href":"/api-reference/mailboxes/expunge-a-mailbox-folder"},{"title":"List folder messages","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/folders/{folder}/messages","href":"/api-reference/mailboxes/list-folder-messages"},{"title":"Add a message to a folder","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/folders/{folder}/messages","href":"/api-reference/mailboxes/add-a-message-to-a-folder"},{"title":"Get a folder message","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}","href":"/api-reference/mailboxes/get-a-folder-message"},{"title":"Delete a folder message","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}","href":"/api-reference/mailboxes/delete-a-folder-message"},{"title":"Update a folder message's flags","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json patch /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}","href":"/api-reference/mailboxes/update-a-folder-messages-flags"},{"title":"Download a folder message's raw source","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}/raw","href":"/api-reference/mailboxes/download-a-folder-messages-raw-source"},{"title":"Move a folder message","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}/move","href":"/api-reference/mailboxes/move-a-folder-message"},{"title":"Copy a folder message","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}/copy","href":"/api-reference/mailboxes/copy-a-folder-message"},{"title":"List a folder message's attachments","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}/attachments","href":"/api-reference/mailboxes/list-a-folder-messages-attachments"},{"title":"Download a folder message's attachment","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/folders/{folder}/messages/{uid}/attachments/{index}","href":"/api-reference/mailboxes/download-a-folder-messages-attachment"},{"title":"List mailbox filters","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/filters","href":"/api-reference/mailboxes/list-mailbox-filters"},{"title":"Create a mailbox filter","description":"Add a filter that runs last. Filters apply to mail as it reaches the mailbox (and to existing mail with the apply endpoint). `move_to` folders must exist and can't be scope folders. At most 100 filters per mailbox, 20 conditions and 20 actions per filter.","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/filters","href":"/api-reference/mailboxes/create-a-mailbox-filter"},{"title":"Reorder mailbox filters","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/filters/reorder","href":"/api-reference/mailboxes/reorder-mailbox-filters"},{"title":"Run mailbox filters on a folder","description":"Run the mailbox's enabled filters over existing messages in a folder, in UID order, up to 500 messages per call. Repeat with `afterUid` set to `lastUid` while `hasMore` is true.","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/filters/apply","href":"/api-reference/mailboxes/run-mailbox-filters-on-a-folder"},{"title":"Get a mailbox filter","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/filters/{filterId}","href":"/api-reference/mailboxes/get-a-mailbox-filter"},{"title":"Delete a mailbox filter","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/mailboxes/{id}/filters/{filterId}","href":"/api-reference/mailboxes/delete-a-mailbox-filter"},{"title":"Update a mailbox filter","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json patch /api/e2/mailboxes/{id}/filters/{filterId}","href":"/api-reference/mailboxes/update-a-mailbox-filter"},{"title":"Run one mailbox filter on a folder","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/filters/{filterId}/apply","href":"/api-reference/mailboxes/run-one-mailbox-filter-on-a-folder"},{"title":"Get mailbox spam settings","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/mailboxes/{id}/spam","href":"/api-reference/mailboxes/get-mailbox-spam-settings"},{"title":"Replace mailbox spam settings","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json put /api/e2/mailboxes/{id}/spam","href":"/api-reference/mailboxes/replace-mailbox-spam-settings"},{"title":"Add a sender to the mailbox spam allow list","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/spam/allow","href":"/api-reference/mailboxes/add-a-sender-to-the-mailbox-spam-allow-list"},{"title":"Remove a sender from the mailbox spam allow list","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/mailboxes/{id}/spam/allow","href":"/api-reference/mailboxes/remove-a-sender-from-the-mailbox-spam-allow-list"},{"title":"Add a sender to the mailbox spam block list","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/mailboxes/{id}/spam/block","href":"/api-reference/mailboxes/add-a-sender-to-the-mailbox-spam-block-list"},{"title":"Remove a sender from the mailbox spam block list","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/mailboxes/{id}/spam/block","href":"/api-reference/mailboxes/remove-a-sender-from-the-mailbox-spam-block-list"}]},{"group":"Spam Filter","pages":[{"title":"Get spam filter settings","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/spam-filter","href":"/api-reference/spam-filter/get-spam-filter-settings"},{"title":"Update spam filter settings","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json put /api/e2/spam-filter","href":"/api-reference/spam-filter/update-spam-filter-settings"}]},{"group":"Guard","pages":[{"title":"List guard rules","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/guard","href":"/api-reference/guard/list-guard-rules"},{"title":"Create guard rule","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/guard","href":"/api-reference/guard/create-guard-rule"},{"title":"Get guard rule","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json get /api/e2/guard/{id}","href":"/api-reference/guard/get-guard-rule"},{"title":"Update guard rule","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json put /api/e2/guard/{id}","href":"/api-reference/guard/update-guard-rule"},{"title":"Delete guard rule","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json delete /api/e2/guard/{id}","href":"/api-reference/guard/delete-guard-rule"},{"title":"Check if rule matches email","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/guard/{id}/check","href":"/api-reference/guard/check-if-rule-matches-email"},{"title":"Generate rule from natural language","deprecated":null,"version":null,"openapi":"https://inbound.new/openapi.json post /api/e2/guard/generate","href":"/api-reference/guard/generate-rule-from-natural-language"}]},{"group":"Webhooks","pages":[{"title":"Email received","version":null,"deprecated":null,"openapi":"https://inbound.new/openapi.json webhook emailReceived","href":"/api-reference/webhooks/email-received"}]}]}]},"basePath":"","title":"Reorder mailbox filters - inbound","buildId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","deploymentId":"dpl_ATnXPMW25DMPUr9VBw6kL6MfBt6T","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-CNqlzjVB.js","utils-BqFiXZ79.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CnR4QBe6.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-BY2ZM1OO.js","snippetPresets-x-8ACO8V.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","Page-CTxrMSpo.js","ApiExamples-Ch-SJE05.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CqqG_0NE.js","shallow-BXrZ2b0C.js","getApiPlaygroundDisplay-n7J_wkjq.js","CodeSnippet-CQsp4vyQ.js","CodeSnippets-BfuHqvZx.js","getPastedJson-BjrGIK1i.js","icon-7iLZnVOC.js","MethodPill-TBS1m84e.js","DuplicateIcon-BNMrV4Vs.js","createIcon-C5kCqeU2.js","DynamicMarkdown-Bq09mRwR.js","SectionHeading-G4Bflf5Q.js","axios-vUo_bRtp.js","Markdown-BTUds0aX.js","clsx-6wHzaN2_.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-BPypQKlo.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-o6bee4ro.js"]}